Subject: Re: bug#48627: Qt6 Base and Module Updates

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 01 Aug 2022 00:17:02 -0400

Hi Eric and Petr,

Eric Brown <[email-masked]> writes:

> phodina <[email-masked]> writes:
>
>> Hi,
>>
>> thanks for the work. I've started rebasing the patches and unfortunately there are many conflicts due to removing input labels.
>>
>> However, here's first few patches. More will follow. The link to the branch is on my github repo [1]
>>
>> Btw Eric are you still interested in upstreaming this?
>>
>> [1] https://github.com/phodina/guix/tree/patch/qt6-updates
>>
>> ----
>> Petr
>
> Hello Petr,
>
> Sorry for the delay getting back to you. I hope you have gone forward
> with this in the interim.  I am interested in Qt6 hitting master but my
> trail has grown a bit cold, and so please run with it.  I will take a
> look at what you have ASAP.

I've now merged https://issues.guix.gnu.org/56771, which includes
multiple Qt 6 upgrades.  I'm thus closing this ticket.  Feedback
welcome!

Maxim